@charset "utf-8";
/* CSS Document */

/*
Theme Name: Auction Company Template
Theme URI: http://themeid.com/responsive-theme/
Description: AuctionServices.com custom Wordpress theme.

Template: responsivepro
Version: 1.0.0
Author: AuctionServices.com
Author URI: http://themeid.com
Tags: white, black, gray, light, custom-menu, custom-header, custom-background, one-column, two-columns, left-sidebar, right-sidebar, flexible-width, theme-options, threaded-comments, full-width-template, sticky-post, translation-ready, flexible-width, rtl-language-support

License: GNU General Public License
License URI: license.txt

Responsive WordPress Theme, Copyright (C) 2003-2012 Emil Uzelac

*/

/* =Start From Here
-------------------------------------------------------------- */
/* =Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: 700;
	line-height: 1.0em;
	word-wrap: break-word;
}

h1 {
	font-size: 24px; /* = 42px */
	margin-bottom: .5em;
	margin-top: 0px; color:#191919; 
}

h2 {
	font-size: 18px; /* = 36px */
	margin-bottom: .75em;
	margin-top: .75em;
}

h3 {
	font-size: 16px; /* = 30px */
	margin-bottom: .857em;
	margin-top: .857em; line-height:20px;
}

h4 {
	font-size: 16px; /* = 24px */
	margin-bottom: 1em;
	margin-top: 1em; color:#cf202c; line-height:24px;
}

h5 {
	font-size: 13px; /* = 18px */
	margin-bottom: 1.125em;
	margin-top: 1.125em;
}

h6 {
	font-size: 12px; /* = 16px */
	margin-bottom: 1.285em;
	margin-top: 1.285em;
}

#header-outer {max-width:100%; margin:0 auto; }
#header-inner {margin: 0 auto; max-width: 960px; padding: 0px 25px; }
#header {margin: 0; background-color:#ffffff;}

#logo {float: left; margin: 0; position:relative;}
#slogan{ 
   position: absolute; 
   top: 90px; 
   left: 0;
   width: 100%; font-size:18px; color:#cf202c; font-weight:700;text-shadow: 0 1px 0 #000000; }
#slogan span.spacer { padding:0 0px 0 85px;}
.phone {color:#000000; font-family:'Palatino Linotype', 'Book Antiqua', Palatino, serif; padding-left:90px; font-size:18px;  text-shadow: 0 0px 0 #000000; font-weight:400;}

.top-widget {
	background: none;
	border: none;
	clear: right;
	float: right;
	min-height: 0;
	padding: 10px 3px 0 0;
	text-align: right;
	width: 500px;
}

.callus {background: url(images/phone.png) no-repeat; background-position:right; width:20px; height:20px;margin:10px 0 20px 0;  width:500px; text-align:right; margin-bottom:20px; font-weight:700; color:#191919;}
.callus a {color:#cf202c; font-weight:700;}
.callus a:hover {color:#000000;}

#outer-nav {background-color: #000000; margin: 0 auto; max-width:100%; height:37px; clear:both;border-bottom:1px solid #ffffff; }

.menu {
	background-color: #000000;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	clear: both;
    filter: none;
	margin: 0 auto; max-width:960px;
}
/* Menu items */

.menu a {
	border-left: 0px solid #585858;
	color: #ffffff;
	cursor: pointer;
	display: block;
	font-size: 13px;
	font-weight: 700;
	height: 37px;
	line-height: 37px;
	margin: 0;
	padding: 0 10px;
	position: relative;
	text-decoration: none;
	text-shadow: 0 0px 0 #000000;
	white-space: nowrap;	text-transform:uppercase;
	
}
/* Menu item hover */
.menu a:hover {
	background-color: #343434;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	color: #ffffff;
    filter: none;
	
}
/* Current page */
.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #343434;
}
.menu li li {
	background: #ffce02;
	background-image: none;
	border: 0px solid #ffffff;
	color: #000000;
	filter: none;
	margin: -1px 0 1px 0;
	width: auto; text-transform:none; border-bottom:1px solid #000000;
}

.menu li li a {
	background: transparent !important;
	border: none;
	color: #000000;
	font-size: 14px;
	font-weight: 400;
	height: auto;
	height: 20px;
	line-height: 20px;
	padding: 5px 10px;
	text-shadow: none;
	white-space: nowrap; text-transform:none;
}

.menu li li a:hover {
	background: #cf202c !important;
	background-image: none;
	border: none;
	color: #ffffff;
	filter: none;
}
ul.menu > li:hover {
	background-color: #191919;
	color: #ffffff;
}

#outer-subnav {background-color: #cf202c; margin: 0 auto; max-width:100%; height:35px; clear:both; border-bottom: 1px solid #ffffff;}
.sub-header-menu {
	background-color: #cf202c;
	border: 0px solid #e8e8e8;
	border-top: none;
	clear: both;
	margin: 0 auto; max-width:960px; border-bottom: 1px solid #ffffff; height:35px;
}

.sub-header-menu a {
	border-left: 1px solid #ab1c26;
	color: #ffffff;
	cursor: pointer;
	display: block;
	font-size: 14px;
	font-weight: 700;
	height: 35px;
	line-height: 35px;
	margin:0;
	padding: 0 0.9em;
	position: relative;
	text-decoration: none;
	text-shadow: none;
}

.sub-header-menu a:hover {
	-moz-background-clip: padding-box;
	-webkit-background-clip: padding-box;
	background-color: #ffce02;
	background-clip: padding-box; color:#000000;
}

.sub-header-menu .current_page_item a,
.sub-header-menu .current-menu-item a {
	background-color: #ffce02; color:#000000;
}
#wrapper {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	background-color: #ffffff;
	border: 0px solid #e5e5e5;
	border-radius: 0px;
	clear: both;
	margin: 0px auto 0px auto;
	padding: 0 20px 0px 20px;
	position: relative;
}

/* =Content
-------------------------------------------------------------- */
#content {
	margin-top: 20px;
	margin-bottom: 20px;
}

#content-full {
	margin-top: 40px;
	margin-bottom: 20px;
}

#content-blog {
	margin-top: 20px;
	margin-bottom: 20px;
}

#content-archive {
	margin-top: 20px;
	margin-bottom: 20px;
}

.post-data {
	clear: both;
	font-size: 12px;
	font-weight: 700;
	margin-top: 0px; border-top:1px solid #999;
}
#widgets {
	margin-top: 20px;
}

.widget-wrapper {
 -webkit-border-radius: 4px;
  -webkit-border-radius:4px;
  -moz-border-radius: 4px;
  -moz-border-radius:4px;
  border-radius:4px;
  border-radius:4px;
 background-image:url(images/widget-bg.png); background-repeat:repeat-x;
  background-color: #ffffff;
  margin: 0 0 20px 0;
  padding: 0 0 0px 0px;
  border:1px solid #000000;
}
.widget-title h3,
.widget-title-home h3 {
	display: block;
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
  margin-bottom:10px;
  padding: 2px 0 2px 10px;
  text-align: left;
  background-color:#000000;
  -webkit-border-radius-topleft: 4px;
  -webkit-border-radius-topright:4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright:4px;
  border-top-left-radius:4px;
  border-top-right-radius:4px;
  color:#ffffff;
  
}

#footer {
	clear: both;
	margin: 0 auto;
	max-width: 100%;
	padding: 0;
	background-color: #000000;
	clear: both;
	color:#ffffff; border-top:1px solid #ffffff;
}

#footer-wrapper {margin: 0 auto; padding: 20px 0 0 0; max-width:960px; color:#ffffff; font-size:13px; line-height:18px;}
#footer a {color: #ffffff; font-weight: 400;}
#footer a:hover {color: #303030;}

.widget-title-footer h3
 {
	display: block;
	font-size: 13px;
	font-weight: 700;
	margin: 0px 0 5px 0px;
	padding: 0 ;
	 color:#ffffff; text-transform:uppercase;}


#footwidgets ul,
#footwidgets ol {
	list-style-type: none; padding:0; font-size:13px; margin:0 0 0px 0;}

#footwidgets ul li {list-style-type: none; margin-left: 5px;
    width: 100%; padding:0 0 5px 0px;}
#footwidgets ul li a {width: 100%; padding: 5px 0;text-decoration: none;}	
#footwidgets ul li a:hover {}
#footwidgets .col-220 {margin-bottom:20px;}
	
	
#bottom {margin: 0 auto; max-width:100%; padding:0; background-color: #cf202c; border-top:1px solid #ffce02;}
.bottom-inner {clear:both; margin:0 auto; max-width:960px; text-align:center; color:#ffffff;}
.copyright {text-align:center; margin:10px 0 0 0; color:#ffffff; font-size:12px;}
.copyright a {color:#ffffff;}
.copyright a:hover {color: #191919;}

/* =Buttons
-------------------------------------------------------------- */
a.button,
input[type='reset'],
input[type='button'],
input[type='submit'] {
	-moz-border-radius: 2px;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-border-radius: 2px;
		background-color: #080808; /* Black */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#323232), to(#080808));
	background-image: -webkit-linear-gradient(top, #323232, #080808);
	background-image: -moz-linear-gradient(top, #323232, #080808);
	background-image: -ms-linear-gradient(top, #323232, #080808);
	background-image: -o-linear-gradient(top, #323232, #080808);
	background-image: linear-gradient(top, #323232, #080808);
	border: 1px solid #000000;
	color: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#323232, endColorstr=#080808);
	text-shadow: 0 -1px 0 #000000;
	border: 1px solid #dddddd;
	border-radius: 2px;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	margin: 0;
	padding: 2px 4px;
	text-decoration: none;
	vertical-align: middle;
	white-space: nowrap;
}

a.button:hover,
input[type='reset']:hover,
input[type='button']:hover,
input[type='submit']:hover {
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	background-color: #4c4c4c;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#4c4c4c), to(#080808));
	background-image: -webkit-linear-gradient(top, #4c4c4c, #080808);
	background-image: -moz-linear-gradient(top, #4c4c4c, #080808);
	background-image: -ms-linear-gradient(top, #4c4c4c, #080808);
	background-image: -o-linear-gradient(top, #4c4c4c, #080808);
	background-image: linear-gradient(top, #4c4c4c, #080808);
	border: 1px solid #000000;
	color: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c4c4c, endColorstr=#080808);
	text-shadow: 0 -1px 0 #000000;
}

.symple-divider.solid {
    border-top: 1px solid #666;
}
.symple-divider.double {
    height: 5px;
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
}
div.auctionListingMiddle {
    min-width: 100px!important;}

#logo {
    float: left;
    margin: 0;
    position: relative;
    min-height: 180px!important;}